> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pragmatiks.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Positions

> Delete all saved node positions for the authenticated user.

Used for "rearrange all" to reset the canvas to auto-layout.



## OpenAPI

````yaml https://api.pragmatiks.io/openapi.json delete /canvas/positions
openapi: 3.1.0
info:
  title: Pragma API
  version: 0.1.0
servers: []
security: []
paths:
  /canvas/positions:
    delete:
      tags:
        - canvas
      summary: Delete Positions
      description: |-
        Delete all saved node positions for the authenticated user.

        Used for "rearrange all" to reset the canvas to auto-layout.
      operationId: canvas-delete_positions
      responses:
        '204':
          description: Successful Response

````